body {
    background: #FFF url('../images/bg.png') top center;
    color: #666;
    font-family: 'Arial', sans-serif;
    text-align: center;
}
body, table {
    font-size: 11px;
}
div#border {
    background: #FFF url('../images/bg_border.png');
    width: 952px;
    margin: 0px auto;
    text-align: left;
}
div#top {
    height: 16px;
    font-size: 0px;
    background: url('../images/top.png');
}
div#wrapper {
    background: url('../images/bg_body.png') no-repeat;
    margin: 0px 6px;
    padding: 0px 20px;
}
div#header {
    height: 102px;
}
img#logo {
    float: left;
}
img#phone {
    float: right;
}
div#menu {
    float: right;
    clear: right;
}
div#menu a {
    height: 40px;
    line-height: 40px;
    float: left;
    font-size: 12px;
    color: #333;
    text-decoration: none;
    text-transform: uppercase;
    padding-left: 20px;
}
div#menu a:hover, div#menu a:focus {
    color: #FC0000;
}
div#banner {
    background: url('../images/bg_banner.png');
    margin-bottom: 20px;
}
div#banner div.column {
    width: 180px;
    float: left;
}
div#banner h2 {
    width: 180px;
    height: 200px;
    padding: 0;
    margin: 0;
}
div#banner a {
    display: block;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    padding: 158px 0px 0px 10px;
    height: 42px;
    line-height: 18px;
}
div#banner a:hover, div#banner a:focus {
    background-position: bottom;
}
div#banner a#btn_food       { background-image: url('../images/btn_food.jpg'); }
div#banner a#btn_rural      { background-image: url('../images/btn_rural.jpg'); }
div#banner a#btn_commercial { background-image: url('../images/btn_commercial.jpg'); }
div#banner a#btn_hazardous  { background-image: url('../images/btn_hazardous.jpg'); }
div#banner a#btn_domestic   { background-image: url('../images/btn_domestic.jpg'); }
div#banner ul {
    margin: 6px 0px 4px 24px;
    font-size: 11px;
}
div#banner ul li {
    padding-bottom: 3px;
}
div#content {
    float: left;
    width: 520px;
    padding-bottom: 20px;
}
div#sidebar {
    float: right;
    width: 318px;
    background: #eee;
    border-top: 6px solid #FC0000;
    padding: 10px;
    margin-bottom: 20px;
}
div#footer {
    width: 952px;
    margin: 0px auto;
    background: url('../images/bg_footer.png') no-repeat;
    padding: 14px 0px;
    font-size: 11px;
    text-align: left;
    text-indent: 6px;
    color: #999;
}
div#footer a {
    text-decoration: none;
}
h1 {
    font-family: "Trebuchet MS";
    font-size: 26px;
    color: #333;
    font-weight: normal;
    padding-bottom: 20px;
}
h2 {
    font-size: 14px;
    color: #FC0000;
    color: #333;
    padding-bottom: 14px;
}
div#sidebar h2 {
    color: #333;
}
p {
    line-height: 120%;
    padding-bottom: 12px;
}
ul {
    list-style-image: url('../images/bullet.gif');
    margin-left: 16px;
    padding-bottom: 6px;
}
ol {
    list-style: decimal;
    padding-bottom: 6px;
}
li {
    padding-bottom: 6px;
}
a {
    color: #FC0000;
}
a:hover, a:focus {
    text-decoration: none;
}

img.alignleft {
    float: left;
    margin: 0px 20px 20px 0px;
}
img.alignright {
    float: right;
    margin: 0px 0px 20px 20px;
}
.red {
    color: #FC0000;
}
hr {
    clear: both;
    height: 6px;
    color: #eee;
    background: #eee;
    border: 0px;
    margin-bottom: 14px;
}
label {
    line-height: 19px;
}
input.text, textarea {
    border: 1px solid #ccc;
    background: #fff;
    padding: 3px;
    margin-bottom: 10px;
    font-family: 'Arial', sans-serif;
    font-size: 11px;
}
button.btnsml {
    height: 15px;
    width: 57px;
    border: 0px;
    background: url('../images/btnsml.png');
    font-size: 10px;
    color: #444;
    text-indent: -4px;
}
button.btnsml:hover, button.btnsml:focus {
    background-position: right;
    color: #222;
}
blockquote {
    font-style: italic;
}
div.errors {
    color: #FC0000;
    border: 1px solid #FC0000;
    padding: 12px 12px 0px 12px;
    margin-bottom: 12px;
}
